Question

1
Replies
51
Views
PaigeR11 Member since 2014 6 posts
United Health Group
Posted: 1 year ago
Last activity: 1 year 1 month ago
Closed

Pega infinity(8.x) support for Load Balancers

In reading through the Platform Support Guide for 8.2 it states the below load balancers are supported.

F5 BigIP versions 10.x.x, 11.x.x2

We are currently at 12 and upgrading to 13.

Wanting to verify they are supported. We are currently at 7.1.9 and don't see any issues.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn